ion-card {
  border-radius: var(--card-corner-radius, 1.25rem);
  margin: 0;
  background: #f8f8f8;
  flex-direction: column;
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
}

.card-content {
  display: flex;
  flex-direction: column;
  gap: 0.9375rem;
  align-self: stretch;
}

.image-container {
  display: flex;
  padding: 1.375rem 6.5rem 0.4375rem 6.5625rem;
  justify-content: center;
  align-items: center;
  align-self: stretch;
}

.content-text {
  color: rgba(0, 0, 0, 0.85);
  font-size: 0.9375rem;
  font-weight: 400;
  white-space: pre-wrap;
}

.more-information {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  gap: 0.9375rem;
  align-self: stretch;
  flex-wrap: wrap;
}

.icon-container {
  display: flex;
  width: 12.5625rem;
  padding: 0.5rem 0.625rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-small, 0.3125rem);
}

.icon-button-label {
  color: rgba(0, 0, 0, 0.85);
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
}
